Subject: FW: NETCO access to RisktRAC
From: [email-masked]
To: [email-masked]
Date: Mon, 7 Jan 2002 14:02:50 -0800 (PST)

-----Original Message-----
From: 	Ramesh, Ganapathy  
Sent:	Monday, January 07, 2002 4:02 PM
To:	Wilson, Shona
Cc:	Brackett, Debbie R.; White, Stacey W.; Gossett, Jeffrey C.
Subject:	RE: NETCO access to RisktRAC

Shona,
Debbie and I have been talking about this situation and she will get with you shortly.

Regards,
Ramesh

 -----Original Message-----
From: 	Wilson, Shona  
Sent:	Monday, January 07, 2002 3:28 PM
To:	Hall, Bob M; Gossett, Jeffrey C.; White, Stacey W.; Brackett, Debbie R.; Ramesh, Ganapathy; Cheung, Cecilia
Cc:	Beck, Sally; Apollo, Beth; Pearce, Barry
Subject:	NETCO access to RisktRAC

Looks like we have an issue with RisktRAC access.  In order to be able to set up books in RisktRAC, the only role that currently exists is the Risk Controls group, who has access to all books, hierarchies etc (all groups, all commodities).  With NetCo coming on line, the Risk Controls group has been asked to approve RisktRAC access to the new NetCo controls group so they can set up the new gas books that have been requested.  I am uncomfortable granting access to NetCo personnel, as they would be able to see all the estate info, including Europe, EIM, EGM, ENA etc.  Also, it is my understanding that the IT groups are working on splitting out the systems but will not be able to do so until after these books have to be set up (deadline for them is next Monday).  As such, I recommend the following: 

In order to ensure there is a segration between NetCo and the estate, until the systems are segregated, the IT groups should be responsible for setting up books, curves etc.

How does that sound?

Thanks

Shona Wilson
Director, Global Risk Operations
X39123